/*
Theme Name:   Vantage-Child
Description:  Write here a brief description about your child-theme
Author:       administrator
Author URL:   Write here the author's blog or website url
Template:     vantage
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  vantage-child
*/

/* Write here your own personal stylesheet */

/* zakladni font */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{ font-family: 'Montserrat', sans-serif; }

body,button,input,select,textarea {   color: #333;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5;  font-size: 13px;
}

/* nadpisy */
.entry-content h1 {   font-size: 2.1em; font-weight: 600; line-height: 28px; }
.entry-content h2 {   font-size: 1.7em; font-weight: 600; }
.entry-content h3 { font-size: 1.5em;font-weight: 600; clear: both; }
.entry-content h4 { font-size: 1.3em;font-weight: 600; clear: both; }

hr {     height: 0.5px; }

/* odkazy */
.entry-content a:hover { text-decoration: underline; }

/* telo stranky */
body { background: #fff; }
body.layout-full {    background-color: #fff;  }
#main { background: #fff;     padding-bottom: 0px; min-height: 600px; }

/* zahlavi */
#masthead .hgroup { padding-top: 5px; padding-bottom: 5px;  }
#masthead { background: #fff; }
.logo img { width: 720px !important; height: 81px !important; }
#header-sidebar { float: right; right: 40px !important; margin-top: 5px; }
#flags { float: right; padding-top: 36px;padding-bottom: 21px; }

.hr_logo { display: block;  margin-top: 20px; float: left; }

/* -----------  menu  ----------- */

.main-navigation ul li {   font-size: 14px; }
.main-navigation ul li.menu-item-home span {   font-size: 19px !important; position: relative; top: 1px; }
.main-navigation {    background: #eeeeee; border-bottom: 3px #f68f34 solid; }
.main-navigation a {   color: #000;     font-weight: 400;}
#search-icon #search-icon-icon {    background-color: transparent;  }
.main-navigation ul li a { padding: 15px 16px; }
.main-navigation .menu-item-has-children > a:after {    margin-left: 4px; content: "\f0d7"; font-family: 'FontAwesome'; }
.main-navigation [class^="fa fa-"] { color: #000; }
/* schovani nazvu polozky - hlavni strana */
#menu-item-592 a, #menu-item-133 a { color: transparent; padding-right: 5px; }
.main-navigation ul ul {  background: #eeeeee;  }
.main-navigation ul ul li {     border-bottom: 1px #aaa solid;  }
.main-navigation ul li:hover > a, .main-navigation ul li.focus > a { background: #009ada;    }
.main-navigation ul ul a {    width: 250px;     line-height: 16px;  padding: 15px 20px; }

/* zvyrazenna polozka v menu - podklad */
.zvyraznena { background-color: #CF7777; }
/* zvyrazenna polozka v menu - text */
.zvyraznena a { color: #FFF; }


/* ----------- vyhledavani ---------------*/

.searchform2 { background: #f8f8f8; width: 230px !important; height: 26px; position: absolute;  border-radius: 8px; right: 0px;  top: 10px; }
.searchform2 input[name=s] {
        color: #888;    font-size: 15px;    font-weight: 200;    background-color: transparent;    display: inline;    width: 160px;  margin-right: 0px;
	 height: 25px;    border: none;  padding: 0px 15px;  }
.searchform2 .subbn { float: right; background-color: transparent; border: 0px !important;  background: none; height: 25px;
					   padding: 8px 10px; margin: 0px; box-shadow: none !important; }
.searchform2 .subbn i  {  color: #444; position: relative; top: -4px;  }


/*--------------- site origin widgets ---------------------*/
/* homepage */
.boxa h3 {    background: #eeeeee; width: calc(100%-30px); padding: 15px 15px; }
.boxa .sow-image-container {  border-top: 0px  #eee solid;  }
.boxa .sow-image-container { max-height: 192px; overflow: hidden; }

.boxa_t {  font-size: 12px !important;  padding-bottom: 15px;  }
/*
.box_sp h3 {    background: #eeeeee; width: calc(100%-30px); padding: 15px 15px;  }
.box_sp .sow-image-container {  border-top: 3px  #eee solid; max-height: 192px; overflow: hidden; height: 165px !important; overflow: hidden; }
.box_sp2 h3 {    background: #eeeeee; width: calc(100%-30px); padding: 15px 15px; font-size: 17px !important; }
.box_sp2 .sow-image-container {  border-top: 3px  #eee solid; max-height: 192px; overflow: hidden; height: 190px !important; overflow: hidden; }
*/

/* piktogramy */
.pikto h3 {     width: calc(100%-30px); padding: 15px 15px; font-size: 15px;  text-align: center; }

h3.oddel {
        display: grid;    grid-template-columns: minmax(20px, 1fr) auto minmax(20px, 1fr);
        align-items: center;    text-align: center;    grid-gap: 20px;    width: 100%;
}
h3.oddel:before, h3.oddel:after {    content: '';    border-top: 1px solid;  }

#seminar h3 {    background: #bbb; margin-bottom: 0px; }

/* aktuality */

article.post, article.page {  border-bottom: 0px solid #eeeeee; }

#aktual,#videa,#slider { padding-top: 0px; }
#aktual article.post, #aktual article.page, #videa article.post, #videa article.page { border-bottom: 0px;   margin-bottom: 20px !important; padding-bottom: 0px;}
#aktual article.post, #aktual article.page { min-height: 200px; }
#aktual article { width: 33%; float: left; margin-right: 0px; margin-right: 0px; border-right: 1px #ccc solid; height: 350px; }
#aktual .more-link2 { background: none;  margin: 0px; padding: 0px; font-size: 13px;  font-weight: normal;    color: #248cc8;  }
#aktual .more-link2::before { display: none; }
#aktual .entry-thumbnail { margin-bottom: 0px !important; }

#aktual article:last-child, #videa article:last-child {  margin-right: 0px; border-right: 0px #ccc dotted; }
#aktual .entry-main, #videa .entry-main { margin: 5px 20px !important; max-height: 425px; overflow: hidden; }
.more_bn li { margin-left: 0px !important; }
#aktual h1.entry-title a, #videa h1.entry-title a {  font-size: 17px; color: #9F1E21 !important; }
#aktual h1.entry-title {  margin-bottom: 2px !important; min-height: 60px; }

#aktual .art_date { float: left; padding: 4px 4px; color: #000; width: 70px; text-align: center; }
#aktual .tags { float: right; background-color: #f68f34; padding: 2px 4px; color: #000; width: auto; text-align: center; }
#aktual .entry-content { font-size: 12px; }
#aktual p, #videa p  {  margin: 2px !important; color: #666; }
#aktual #nav-below, #videa #nav-below { display: none; }

.show_nav #nav-below { display: block !important;     width: 100%;   clear: both; }
.pagination, .entry-content .pagination {    text-align: center; }

/* podstranka */

#aktual .akt_sub article { width: 24%; float: left; margin-right: 0px; border-right: 1px #ccc solid; min-height: 120px; }
#aktual .akt_sub article { height: 390px; margin-bottom: 10px !important;  over-flow: hidden;  }
#aktual .akt_sub .tags { float: right; background-color: #f68f34; padding: 2px 4px; color: #000; width: auto; text-align: center;  }
#aktual .akt_sub article:nth-child(4n)  { border-right: 0px #ccc solid;  }
#aktual .akt_sub .entry-thumbnail { margin-bottom: 0px !important; height: 133px !important; }


/* kariera */
#aktual .kariera article { width: 99%; float: left; margin-right: 0px; border-right: 0px #ccc solid; min-height: auto; height: auto; }
#aktual .kariera .tags { display: none; }
#aktual .kariera .entry-thumbnail {display: none; }
#aktual .kariera  .art_date { padding-left: 0px; text-align: left; }

article a.title-link {  text-decoration: none; color: #000; }

article.post a.more-link, article.post  a.more-link2		 {
	margin-top: 10px; float: left;	    text-decoration: none; padding: 4px 10px; border: solid 0px #d2d2d2 !important;    background: #EFEFEF; border-radius: 0px; font-size: 14px; font-weight: bold; color: #000;
        -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0.125);    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.125);    box-shadow: 0 0px 0px rgba(0,0,0,0.125);

	 }
a.more-link:before, a.more-link2:before  {  background-color: #9F1E21 ; content: "";  display: inline-block;   width: 3px;  height: 9px;   margin: 0px 8px 0px 8px; }

.search article { margin-bottom: 0px; padding-bottom: 0px; }
.search article .more-link2 { display: none; }

.entry-content table {
        border-bottom: 0px solid #ededed;    border-collapse: collapse;    border-spacing: 0;    font-size: 14px;    line-height: 2;    margin: 0 0 20px;    width: 100%;
}

/* side menu */
.wp-side-menu-item {    background-color: #009ada; }
.wo-icon {  background-color: #aaa;  }

/* paticka */
#colophon {    margin-bottom: 20px;            background: #3e3e3e;    padding: 30px;}

.layout-full #colophon {    margin-bottom: 0;    margin-top: 30px;    padding-top: 30px;          padding-bottom: 30px; }
/*--------------------------- sub_page ---------------------------------*/


#masthead .hgroup #header-sidebar {
    padding-top: 29.25px;
    padding-bottom: 29.25px;
}


/* -------- kvuli zamezeni pohybu prvku pri načtení stranky ----*/
.main-navigation ul li {
    font-size: 14px;
}

.main-navigation ul li a {
    padding: 15px 16px;
}

.main-navigation ul li.menu-item-home span {
    font-size: 19px !important;
    position: relative;
    top: 1px;
}

.main-navigation [class^="fa fa-"] {
    margin-right: 15px;
    font-size: 16px;
}

#menu-item-592 a, #menu-item-133 a {
    color: transparent;
    padding-right: 5px;
}

.main-navigation .menu-item-has-children > a:after {
    margin-left: 4px;
    content: "\f0d7";
    font-family: 'FontAwesome';
}
.main-navigation a {
    color: #000;
    font-weight: 400;
}





/* -------- kvuli zamezeni pohybu prvku pri načtení stranky ----*/


.org_tabcontent table { width: auto !important; margin: 0px 8px 8px 12px !important; }

.boxa .so-widget-sow-image h3.widget-title { margin-top: 0px !important; }

.so-widget-sow-image h3.widget-title { margin-top: 8px !important; }

.full .entry-header h1 { font-weight: 600 !important;  }
.full .entry-header  { border-bottom: 1px #888 solid; padding-bottom: 10px;  }

.entry-content table tr td { padding-right: 10px; }
.sow-accordion-title { font-size: 17px; }
.sow-accordion-panel .sow-accordion-panel-header { background: #DFDFDF !important; }
.sow-accordion .sow-accordion-panel .sow-accordion-panel-header { color: #000 !important;  }

  

.sub_p_menu ul { margin: 0px; padding: 10px; width: 30%; }
.sub_p_menu ul li { background-color: #ddd; list-style: none; padding: 8px 0px 8px 10px;; margin: 1px 0px 3px 0px; border-left: 3px #f68f34 solid; }
.sub_p_menu ul li a { color: #000;  display: block; width: 100%; text-decoration: none; height: 100%; }

.bottom_border { border-bottom: 1px #888 solid; margin-bottom: 50px; }


/* - pomocné menu neschovavat */
#nav_menu-2 .so-mobilenav-standard + * {     display: block; }
#nav_menu-2  .so-mobilenav-mobile + * {    display: none; }



.simple  .sow-accordion-panel-header .sow-accordion-title { display: inline-block; width: auto !important; display: none  !important; }
.simple  .sow-accordion-panel-header  { display: inline-block !important; width: auto !important; padding: 10px 15px  !important;  /*background-color: transparent !important;*/ } 
.simple  .sow-accordion-panel-header-container {  width: 100px; display: inline; position: relative; left: -50px; top: -35px; }


.simple .sow-accordion > div:not(.sow-accordion-panel-open) { /* height: 10px;*/ }

.simple .sow-accordion  .sow-accordion-panel  { margin-top: -25px; }
.simple .sow-accordion  .sow-accordion-panel-content p { font-size: 13px; line-height: 20px; }

.squelch-taas-toggle .ui-accordion-header, .squelch-taas-accordion .ui-accordion-header {
    margin: 2px 0 0 0;
    padding: 0 0 0 2.2em;
    font-weight: normal !important;
    letter-spacing: 0;
    text-transform: none;
    font-size: 16px;
}

/*------------------------------ mobilni verze --------------------------------*/


@media (max-width: 1240px) {
	#masthead .hgroup .logo {    float: none;}
    #masthead .hgroup .support-text, body.responsive #masthead .hgroup #header-sidebar {   	position: static;    display: block;    margin-top: 20px;    max-width: 100%; }
	#masthead .hgroup {    	text-align: center;	}
	#masthead .hgroup #header-sidebar .widget {    display: block !important;    margin: 0 auto !important;    float: none !important;  }
    #masthead .hgroup .logo img, body.responsive #masthead .hgroup .custom-logo { max-width: 100%; height: auto !important; }
	#masthead .hgroup #header-sidebar  { float: none; margin: 20px auto; padding-top: 0px !important;  padding-bottom: 0px !important; }
	#masthead .hgroup #flags  { float: none; margin: 20px auto; padding: 0px; display: block; }


	.hr_logo {    float: none !important; margin: 0px auto  !important; }
}


@media (max-width: 1080px) {


	#pg-5-5.panel-no-style, #pg-5-5.panel-has-style > .panel-row-style, #pg-5-6.panel-no-style, #pg-5-6.panel-has-style > .panel-row-style, #pg-5-7.panel-no-style, #pg-5-7.panel-has-style > .panel-row-style {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
	}

	#aktual article .entry-thumbnail img  { width: 100% !important; }
	#pgc-5-5-0 {		width: 100%  !important; float: left; 	}
	#pgc-5-5-1 {		width: 100%  !important; float: left;	}

	#aktual article.post, #aktual article.page {
		min-height: 200px;
		float: left; width: 48% !important;
	}

}





@media (max-width: 800px) {
    
	#pgc-5-5-0 {		width: calc(100%  ) !important; 	}
	#pgc-5-5-1 {		width: calc(100%  ) !important; 	}
	article { float: left; width: 100% !important; }     
     
}




